<html>
	<head>
	</head>
	<body>
		<h1>서버 정보</h1>
		{% if server %}
        <div style="width:200px; float:left; margin-left:20px; border:1px solid black;">
			ip주소 : {{ server.server_ip }}
			<br>
			ssh 포트 : {{ server.ssh_port }}
			<br>
			root패스워드 : {{ server.server_root_passwd }}
			<!--<a href='http://localhost:8000/accounts/' name='{{ server.ip_addr }}'>계정요청</a>-->
		</div>
		{% endif %}
	</body>
</html>